/* CSS Document */

body {
    background: #000000;
    color: #ffffff !important;
}

a {
    color: #ffffff;
    text-decoration: none;
}

.page-main {
    padding-top: 0px;
}

#header, header, .page-header, header .navbar-brand,
.page-header .container, #logo, footer {
    display: none !important;
}

.frame-space-after-medium {
    margin-bottom: 0px;
}

#c2127 {
    margin-top: -25px;
}
